body{background-color:#FFFFFF; color:#000000; margin-top:0px;}
table{font-size:11pt;}

a:link   {color:#0000FF; font-size:11pt; text-decoration:none; font-style:normal;}
a:visited{color:#000099; font-size:11pt; text-decoration:none; font-style:normal;}
a:active {color:#FF0000; font-size:11pt; text-decoration:none; font-style:normal;}
a:hover  {color:#FF0000; font-size:11pt; text-decoration:underline; font-style:normal;}

a.menju:link {
	color: #FFFF00; 
	font-size: 12pt; 
	text-decoration: none; 
	font-style: normal; 
	font-weight: bold;
}
a.menju:visited {
	color: #FFFF00; 
	font-size: 12pt; 
	text-decoration: none; 
	font-style: normal; 
	font-weight: bold;
}
a.menju:active {
	color: #FFFF00; 
	font-size: 12pt; 
	text-decoration: none; 
	font-style: normal; 
	font-weight: bold;
}
a.menju:hover {
	color: #FFFF00; 
	font-size: 12pt; 
	text-decoration: none; 
	font-style: normal; 
	font-weight: bold; 
	background-color: #FF0000;
}

.zaholovok2{text-align:center; font-size:24pt; color:#FF0000; font-weight:500;}
.zaholovok3{text-align:left; font-size:18pt; color:#FF0000; font-weight:500;}
.naholos{color:#FF0000; font-size:13pt;}

#pidloha{background-color:#0000FF;}
#menju{position:relative; top:62px;}
#tabHolovna{position:absolute; left:0px; top:0px;}

